# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = oath-toolkit
pkgbase = oath-toolkit
pkgver = 2.6.6-1
pkgdesc = OATH one-time password toolkit
url = https://www.nongnu.org/oath-toolkit/
builddate = 1612197711
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1115884
arch = armv6h
license = GPL3
provides = liboath.so=0-32
provides = libpskc.so=0-32
depend = glibc
depend = pam
depend = xmlsec
